from enum import Enum


class AttributeTypeDataType(str, Enum):
    BOOLEAN = "Boolean"
    DATE = "Date"
    INTEGER = "Integer"
    ITEMTYPE = "ItemType"
    ITEMTYPES = "ItemTypes"
    NUMBER = "Number"
    STRING = "String"
    TIMESTAMP = "Timestamp"

    def __str__(self) -> str:
        return str(self.value)
